Page MenuHomePhabricator

Ingenico iDEAL donation form Continue button unresponsive for all banks
Closed, ResolvedPublic1 Estimate Story Points

Description

The donor in Zendesk #233505 reported and I'm able to replicate that the Continue button does nothing, no matter which bank you select. We both tried using multiple browsers. Lots of context is available in T132372: Add explanatory text to NL form when Ideal is down and T131181: Ingenico: iDEAL 'no valid providers' error from one unavailable bank - can we fix this method or post an error message like "iDEAL is not currently available. Service will be restored soon." until it's working again? Donor query volume is not high, but it is a broken donor-facing method so I'd vote for Unbreak Now status.

Event Timeline

MBeat33 created this task.Jul 11 2016, 10:23 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJul 11 2016, 10:23 PM
Danny_B renamed this task from Ingenico: iDEAL donation form Continue button unresponsive for all banks to iDEAL donation form Continue button unresponsive for all banks.Jul 12 2016, 11:21 AM
Danny_B added a project: FR-Ingenico.
DStrine renamed this task from iDEAL donation form Continue button unresponsive for all banks to Ingenico iDEAL donation form Continue button unresponsive for all banks.Jul 12 2016, 4:10 PM

@Pcoombe as this button is still inoperative, what would you think of putting up an interim message for donors?

@MBeat33 I've taken the Netherlands out of the low-level banner campaign, and added a note to the donate wiki page for those coming via the sidebar.

awight added a subscriber: awight.

I'll be able to fix this incidentally, as part of working on T123002.

awight claimed this task.Jul 12 2016, 6:53 PM
awight moved this task from Backlog to Doing on the Fundraising Sprint Muggle Baiting board.
Ejegg closed this task as Resolved.Jul 20 2016, 10:18 PM
Ejegg set the point value for this task to 1.